﻿#language: ru

@quality_control

Функционал: 03_quality_control. Заполнение справочников Ресурсные спецификации + Шаблоны этапов + Шаблоны РС

Сценарий: 03_quality_control. Создание шаблонов этапов и шаблона спецификаций для Сыра
	Дано Я подключаюсь под "qual_Технолог"
	И Я начинаю создавать Шаблон ресурсной спецификации "Сыр" для "Сыр" с отключенной обычной формой
	И в поле 'Наименование' я ввожу текст 'Варка'
	И я нажимаю кнопку выбора у поля "Характеристика"
	Тогда открылось окно 'Характеристики номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'  |
		| 'Варка' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Шаблоны этапов производства (создание) *'
	И я нажимаю кнопку выбора у поля "Вид рабочего центра"
	Тогда открылось окно 'Виды рабочих центров'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сырцех'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Шаблоны этапов производства (создание) *'
	И в таблице "РабочиеЦентры" я нажимаю на кнопку с именем 'РабочиеЦентрыДобавить'
	И в таблице "РабочиеЦентры" я нажимаю кнопку выбора у реквизита "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сырцех'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Шаблоны этапов производства (создание) *'
	И в таблице "РабочиеЦентры" я активизирую поле "Приоритет"
	И в таблице "РабочиеЦентры" в поле 'Приоритет' я ввожу текст '1'
	И в таблице "РабочиеЦентры" я выбираю текущую строку
	И в таблице "РабочиеЦентры" в поле 'Производительность, кг/ч' я ввожу текст '50,00'
	И в таблице "РабочиеЦентры" я завершаю редактирование строки
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Шаблоны этапов производства (создание) *' в течение 20 секунд
	Тогда открылось окно 'Шаблоны этапов производства'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Шаблоны ресурсных спецификаций (создание) *'
	И в таблице "Этапы" я завершаю редактирование строки
	И в таблице "Этапы" я нажимаю на кнопку с именем 'ЭтапыДобавить'
	И в таблице "Этапы" я нажимаю кнопку выбора у реквизита "Шаблон этапа"
	Тогда открылось окно 'Шаблоны этапов производства'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Шаблоны этапов производства (создание)'
	И в поле 'Наименование' я ввожу текст 'Упаковка'
	И я нажимаю кнопку выбора у поля "Характеристика"
	Тогда открылось окно 'Характеристики номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'  |
		| 'На созревании' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Шаблоны этапов производства (создание) *'
	И я устанавливаю флаг 'Контролировать время нахождения'
	И я нажимаю кнопку выбора у поля "Вид рабочего центра"
	Тогда открылось окно 'Виды рабочих центров'
	И в таблице "Список" я перехожу к строке:
		|'Наименование'|
		|'Упаковка'|
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Шаблоны этапов производства (создание) *'
	И в таблице "РабочиеЦентры" я нажимаю на кнопку с именем 'РабочиеЦентрыДобавить'
	И в таблице "РабочиеЦентры" я нажимаю кнопку выбора у реквизита "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Шаблоны этапов производства (создание) *'
	И в таблице "РабочиеЦентры" я завершаю редактирование строки
	И в таблице "РабочиеЦентры" я активизирую поле "Норма времени (ч)"
	И в таблице "РабочиеЦентры" в поле 'Норма времени (ч)' я ввожу текст '24'
	И в таблице "РабочиеЦентры" я активизирую поле "Производительность, кг/ч"
	И в таблице "РабочиеЦентры" в поле 'Производительность, кг/ч' я ввожу текст '24,00'
	И в таблице "РабочиеЦентры" я завершаю редактирование строки
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Шаблоны этапов производства (создание) *' в течение 20 секунд
	Тогда открылось окно 'Шаблоны этапов производства'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Шаблоны ресурсных спецификаций (создание) *'
	И в таблице "Этапы" я завершаю редактирование строки
	И в таблице "Этапы" я нажимаю на кнопку с именем 'ЭтапыДобавить'
	И в таблице "Этапы" я нажимаю кнопку выбора у реквизита "Шаблон этапа"
	Тогда открылось окно 'Шаблоны этапов производства'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Шаблоны этапов производства (создание)'
	И в поле 'Наименование' я ввожу текст 'Маркировка'
	И я нажимаю кнопку выбора у поля "Характеристика"
	Тогда открылось окно 'Характеристики номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Созревший'    |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Шаблоны этапов производства (создание) *'
	И я нажимаю кнопку выбора у поля "Вид рабочего центра"
	Тогда открылось окно 'Виды рабочих центров'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Маркировка'   |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Шаблоны этапов производства (создание) *'
	И я устанавливаю флаг "Контролировать время нахождения"
	И в таблице "РабочиеЦентры" я нажимаю на кнопку с именем 'РабочиеЦентрыДобавить'
	И в таблице "РабочиеЦентры" я нажимаю кнопку выбора у реквизита "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Шаблоны этапов производства (создание) *'
	И в таблице "РабочиеЦентры" в поле 'Норма времени (ч)' я ввожу текст '726'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Шаблоны этапов производства (создание) *' в течение 30 секунд
	Тогда открылось окно 'Шаблоны этапов производства'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Шаблоны ресурсных спецификаций (создание) *'
	И Я заканчиваю создавать Шаблон ресурсной спецификации

Сценарий: 03_quality_control. Создание шаблонов этапов и шаблона спецификаций для Сыра ГП
	И Я начинаю создавать Шаблон ресурсной спецификации "Сыр ГП" для "Сыр ГП" с отключенной обычной формой
	И в поле 'Наименование' я ввожу текст 'Плавка'
	И я нажимаю кнопку выбора у поля "Вид рабочего центра"
	Тогда открылось окно 'Виды рабочих центров'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сырцех'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Шаблоны этапов производства (создание) *'
	И в таблице "РабочиеЦентры" я нажимаю на кнопку с именем 'РабочиеЦентрыДобавить'
	И в таблице "РабочиеЦентры" я нажимаю кнопку выбора у реквизита "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сырцех'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Шаблоны этапов производства (создание) *'
	И в таблице "РабочиеЦентры" я завершаю редактирование строки
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Шаблоны этапов производства (создание) *' в течение 20 секунд
	Тогда открылось окно 'Шаблоны этапов производства'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Шаблоны ресурсных спецификаций (создание) *'
	И Я заканчиваю создавать Шаблон ресурсной спецификации

Сценарий: 03_quality_control. Создание ресурсной спецификации на смесь 50%
	И Я начинаю создавать Ресурсную спецификацию для "Смесь 50%" с отключенной обычной формой
	И в таблице "Этапы" я нажимаю на кнопку с именем 'ЭтапыДобавить'
	И я жду доступности элемента с именем "ЭтапыНаименование" в течение 10 секунд
	И в таблице "Этапы" в поле с именем 'ЭтапыНаименование' я ввожу текст 'Нормализация'
	И я перехожу к следующему реквизиту
	И в таблице "Этапы" поле с именем "ЭтапыНаименование" имеет значение "Нормализация"
	И я перехожу к закладке "Рабочие центры"
	И я нажимаю кнопку выбора у поля "Вид рабочего центра"
	Тогда открылось окно 'Виды рабочих центров'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'ПАЦ'          |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "РабочиеЦентры" я нажимаю на кнопку с именем 'РабочиеЦентрыДобавить'
	И в таблице "РабочиеЦентры" я нажимаю кнопку выбора у реквизита "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'ПАЦ'		 |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И я перехожу к закладке "Рецептура"
	И я нажимаю на кнопку с именем 'ВыходныеИзделияДобавить'
	И в таблице "ВыходныеИзделия" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Смесь 50%'    |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "ВыходныеИзделия" я устанавливаю флаг 'Основное'
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '10 000,000'
	И я нажимаю на кнопку с именем 'ВыходныеИзделияДобавить'
	И в таблице "ВыходныеИзделия" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		|'Наименование'|
		|'Сливки'|
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "ВыходныеИзделия" я перехожу к строке:
		|'Номенклатура'|
		|'Сливки'|	
	И в таблице "ВыходныеИзделия" я активизирую поле с именем "ВыходныеИзделияКоличество"
	И в таблице "ВыходныеИзделия" я выбираю текущую строку
	И в таблице "ВыходныеИзделия" в поле с именем "ВыходныеИзделияКоличество" я ввожу текст "200,000"
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		|'Наименование'|
		|'Молоко'|
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" в поле 'Количество' я ввожу текст '10 100,000'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыОсновное"
	И в таблице "Материалы" я устанавливаю флаг с именем 'МатериалыОсновное'
	И я жду доступности элемента "Действует с" в течение 10 секунд
	И в поле "Действует с" я ввожу текст '12.01.2018'
	Тогда элемент формы "Действует с" стал равен '12.01.2018'
	И Я заканчиваю создавать Ресурсную спецификацию в новой форме

Сценарий: 03_quality_control. Создание рецептуры на сыр Российский 50% по шаблону
	И Я начинаю создавать Ресурсную спецификацию по шаблону "Сыр" для "Российский 50%" с отключенной обычной формой
	И в таблице "Этапы" я перехожу к строке:
		| 'Этап'  |
		| 'Варка' |
	И Пауза 1
	И в таблице "ВыходныеИзделия" я активизирую поле с именем "ВыходныеИзделияКоличество"
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '950,000'
	И в таблице "ВыходныеИзделия" я завершаю редактирование строки
	И я нажимаю на кнопку с именем 'ВыходныеИзделияДобавить'
	И в таблице "ВыходныеИзделия" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		|'Наименование'|
		|'Сырная крошка'|
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "ВыходныеИзделия" я активизирую поле с именем "ВыходныеИзделияКоличество"
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '4,750'
	И в таблице "ВыходныеИзделия" я завершаю редактирование строки
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыНоменклатура"
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Смесь 50%'    |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" я завершаю редактирование строки
	И в таблице "Материалы" я активизирую поле с именем "МатериалыКоличество"
	И в таблице "Материалы" в поле 'Количество' я ввожу текст '10 000,000'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыОсновное"
	И в таблице "Материалы" я завершаю редактирование строки
	И в таблице "Материалы" я устанавливаю флаг 'Основное'
	И в таблице "Материалы" я завершаю редактирование строки
	И в таблице "Этапы" я перехожу к строке:
		| 'Этап'     |
		| 'Упаковка' |
	И Пауза 1
	И я перехожу к закладке "Рабочие центры"
	И в таблице "РабочиеЦентры" я активизирую поле "Норма времени"
	И в таблице "РабочиеЦентры" я выбираю текущую строку
	И в таблице "РабочиеЦентры" в поле 'Норма времени' я ввожу текст '36'
	И в таблице "РабочиеЦентры" я завершаю редактирование строки
	И я перехожу к закладке "Рецептура"
	И в таблице "ВыходныеИзделия" я активизирую поле с именем "ВыходныеИзделияКоличество"
	И в таблице "ВыходныеИзделия" я выбираю текущую строку
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '948,000'
	И в таблице "ВыходныеИзделия" я завершаю редактирование строки
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыНоменклатура"
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Пакет '       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыКоличество"
	И в таблице "Материалы" в поле 'Количество' я ввожу текст '121,000'
	И в таблице "Материалы" я завершаю редактирование строки
	И в таблице "Этапы" я перехожу к строке:
		| 'Этап'       |
		| 'Маркировка' |
	И Пауза 1
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '947,052'
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыНоменклатура"
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Короб'        |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыКоличество"
	И в таблице "Материалы" в поле 'Количество' я ввожу текст '36,000'
	И в таблице "Материалы" я завершаю редактирование строки
	И я жду доступности элемента "Действует с" в течение 10 секунд
	И в поле "Действует с" я ввожу текст '12.01.2018'
	Тогда элемент формы "Действует с" стал равен '12.01.2018'
	И Я заканчиваю создавать Ресурсную спецификацию в новой форме

Сценарий: 03_quality_control. Создание спецификации на Смесь 45%
	И Я начинаю создавать Ресурсную спецификацию для "Смесь 45%" с отключенной обычной формой
	И в таблице "Этапы" я нажимаю на кнопку с именем 'ЭтапыДобавить'
	И я жду доступности элемента с именем "ЭтапыНаименование" в течение 10 секунд
	И в таблице "Этапы" в поле с именем 'ЭтапыНаименование' я ввожу текст 'Нормализация'
	И я перехожу к следующему реквизиту
	И в таблице "Этапы" поле с именем "ЭтапыНаименование" имеет значение "Нормализация"
	И я перехожу к закладке "Рабочие центры"
	И я нажимаю кнопку выбора у поля "Вид рабочего центра"
	Тогда открылось окно 'Виды рабочих центров'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'ПАЦ'          |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "РабочиеЦентры" я нажимаю на кнопку с именем 'РабочиеЦентрыДобавить'
	И в таблице "РабочиеЦентры" я нажимаю кнопку выбора у реквизита "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'ПАЦ'		 |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И я перехожу к закладке "Рецептура"
	И я нажимаю на кнопку с именем 'ВыходныеИзделияДобавить'
	И в таблице "ВыходныеИзделия" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		|'Наименование'|
		|'Смесь 45%'|
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "ВыходныеИзделия" я устанавливаю флаг 'Основное'
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '10 000,000'
	И я нажимаю на кнопку с именем 'ВыходныеИзделияДобавить'
	И в таблице "ВыходныеИзделия" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		|'Наименование'|
		|'Сливки'|
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "ВыходныеИзделия" я перехожу к строке:
		|'Номенклатура'|
		|'Сливки'|	
	И в таблице "ВыходныеИзделия" я активизирую поле с именем "ВыходныеИзделияКоличество"
	И в таблице "ВыходныеИзделия" я выбираю текущую строку
	И в таблице "ВыходныеИзделия" в поле с именем "ВыходныеИзделияКоличество" я ввожу текст "200,000"
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		|'Наименование'|
		|'Молоко'|
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" в поле 'Количество' я ввожу текст '10 100,000'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыОсновное"
	И в таблице "Материалы" я устанавливаю флаг с именем 'МатериалыОсновное'
	И я жду доступности элемента "Действует с" в течение 10 секунд
	И в поле "Действует с" я ввожу текст '12.09.2018'
	Тогда элемент формы "Действует с" стал равен '12.09.2018'
	И Я заканчиваю создавать Ресурсную спецификацию в новой форме

Сценарий: 03_quality_control. Создание спецификации на Сливочный 45%
	И Я начинаю создавать Ресурсную спецификацию по шаблону "Сыр" для "Сливочный 45%" с отключенной обычной формой
	И в таблице "Этапы" я перехожу к строке:
		| 'Этап'  |
		| 'Варка' |
	И Пауза 1
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '950,000'
	И я нажимаю на кнопку с именем 'ВыходныеИзделияДобавить'
	И в таблице "ВыходныеИзделия" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		|'Наименование'|
		|'Сырная крошка'|
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "ВыходныеИзделия" я активизирую поле с именем "ВыходныеИзделияКоличество"
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '4,750'
	И в таблице "ВыходныеИзделия" я завершаю редактирование строки
	И я нажимаю на кнопку с именем 'ВыходныеИзделияДобавить'
	И в таблице "ВыходныеИзделия" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		|'Наименование'|
		|'Сыворотка'|
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "ВыходныеИзделия" я активизирую поле с именем "ВыходныеИзделияКоличество"
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '8 000,000'
	И в таблице "ВыходныеИзделия" я завершаю редактирование строки
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыНоменклатура"
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Смесь 45%'    |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" в поле 'Количество' я ввожу текст '10 000,000'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыОсновное"
	И в таблице "Материалы" я устанавливаю флаг с именем 'МатериалыОсновное'
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита с именем "МатериалыНоменклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'                     |
		| 'Ароматизатор Масло 16256 (масло)' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" в поле с именем 'МатериалыКоличество' я ввожу текст '0,500'
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита с именем "МатериалыНоменклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'         |
		| 'Закваска Ceska L 100' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" в поле с именем 'МатериалыКоличество' я ввожу текст '0,360'
	И в таблице "Материалы" в поле '% отклонения' я ввожу текст '15,0'
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита с именем "МатериалыНоменклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'                  |
		| 'Краситель Бета-каротин FS 30%' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" в поле с именем 'МатериалыКоличество' я ввожу текст '1,000'
	И в таблице "Этапы" я перехожу к строке:
		| 'Этап'     |
		| 'Упаковка' |
	И Пауза 1
	И я перехожу к закладке "Рабочие центры"
	И в таблице "РабочиеЦентры" я активизирую поле "Норма времени"
	И в таблице "РабочиеЦентры" я выбираю текущую строку
	И в таблице "РабочиеЦентры" в поле 'Норма времени' я ввожу текст '36'
	И в таблице "РабочиеЦентры" я завершаю редактирование строки
	И я перехожу к закладке "Рецептура"
	И в таблице "ВыходныеИзделия" я активизирую поле с именем "ВыходныеИзделияКоличество"
	И в таблице "ВыходныеИзделия" я выбираю текущую строку
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '948,000'
	И в таблице "ВыходныеИзделия" я завершаю редактирование строки
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыНоменклатура"
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Пакет 2'      |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыКоличество"
	И в таблице "Материалы" в поле 'Количество' я ввожу текст '111,000'
	И в таблице "Материалы" я завершаю редактирование строки
	И в таблице "Этапы" я перехожу к строке:
		| 'Этап'       |
		| 'Маркировка' |
	И Пауза 1
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '946,578'
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыНоменклатура"
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'  |
		| 'Короб 150х200' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыКоличество"
	И в таблице "Материалы" в поле 'Количество' я ввожу текст '32,000'
	И в таблице "Материалы" я завершаю редактирование строки
	И я жду доступности элемента "Действует с" в течение 10 секунд
	И в поле "Действует с" я ввожу текст '12.09.2018'
	Тогда элемент формы "Действует с" стал равен '12.09.2018'
	И Я заканчиваю создавать Ресурсную спецификацию в новой форме

Сценарий: 03_quality_control. Создание спецификации на плавку готового продукта
	И Я начинаю создавать Ресурсную спецификацию по шаблону "Сыр ГП" для "Сливочный 45% ГП" с отключенной обычной формой
	И я жду доступности элемента "Действует с" в течение 10 секунд
	И в поле 'Действует с' я ввожу текст '12.09.2018'
	Тогда элемент формы "Действует с" стал равен '12.09.2018'
	И в таблице "Этапы" я перехожу к строке:
		| 'Этап'   |
		| 'Плавка' |
	И Пауза 1
	И в таблице "ВыходныеИзделия" в поле с именем 'ВыходныеИзделияКоличество' я ввожу текст '262,600'
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита с именем "МатериалыНоменклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Смесь 45%'    |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" в поле с именем 'МатериалыКоличество' я ввожу текст '256,600'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыОсновное"
	И в таблице "Материалы" я устанавливаю флаг с именем 'МатериалыОсновное'
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита с именем "МатериалыНоменклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'         |
		| 'Закваска Ceska L 100' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" в поле с именем 'МатериалыКоличество' я ввожу текст '1,000'
	И Я заканчиваю создавать Ресурсную спецификацию в новой форме

Сценарий: 03_quality_control. Создание спецификации на смесь 35%
	И Я начинаю создавать Ресурсную спецификацию для "Смесь 35%" с отключенной обычной формой
	И в таблице "Этапы" я нажимаю на кнопку с именем 'ЭтапыДобавить'
	И я жду доступности элемента с именем "ЭтапыНаименование" в течение 10 секунд
	И в таблице "Этапы" в поле с именем 'ЭтапыНаименование' я ввожу текст 'Нормализация'
	И я перехожу к следующему реквизиту
	И в таблице "Этапы" поле с именем "ЭтапыНаименование" имеет значение "Нормализация"
	И я перехожу к закладке "Рабочие центры"
	И я нажимаю кнопку выбора у поля "Вид рабочего центра"
	Тогда открылось окно 'Виды рабочих центров'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'ПАЦ'          |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "РабочиеЦентры" я нажимаю на кнопку с именем 'РабочиеЦентрыДобавить'
	И в таблице "РабочиеЦентры" я нажимаю кнопку выбора у реквизита "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'ПАЦ'		 |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И я перехожу к закладке "Рецептура"
	И я нажимаю на кнопку с именем 'ВыходныеИзделияДобавить'
	И в таблице "ВыходныеИзделия" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		|'Наименование'|
		|'Смесь 35%'|
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "ВыходныеИзделия" я устанавливаю флаг 'Основное'
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '1 000,000'
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		|'Наименование'|
		|'Молоко'|
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" в поле 'Количество' я ввожу текст '1 000,000'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыОсновное"
	И в таблице "Материалы" я устанавливаю флаг с именем 'МатериалыОсновное'	
	И я жду доступности элемента "Действует с" в течение 10 секунд
	И в поле "Действует с" я ввожу текст '12.09.2018'
	Тогда элемент формы "Действует с" стал равен '12.09.2018'
	И Я заканчиваю создавать Ресурсную спецификацию в новой форме

Сценарий: 03_quality_control.01.010 Копирование шаблонной спецификации
	И В командном интерфейсе я выбираю 'Производство' 'Ресурсные спецификации'
	Тогда открылось окно 'Ресурсные спецификации'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'       | 'Ответственный' | 'Статус'    | 'Шаблон' |
		| 'Российский 50% Сыр' | 'qual_Технолог' | 'Действует' | 'Сыр'    |
	И я нажимаю на кнопку 'Скопировать'
	Тогда открылось окно 'Настройки копирования:'
	И я устанавливаю флаг 'Заменить выпуск спецификации'
	И я нажимаю кнопку выбора у поля "на"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Вид' | 'Ед.' | 'Наименование'    | 'Наименование для печати' |
		| 'Сыр' | 'кг'  | 'Диетический 35%' | 'Диетический 35%'         |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Настройки копирования:'
	И я нажимаю на кнопку 'Скопировать'
	Тогда открылось окно 'Ресурсные спецификации (создание)'
	И в таблице "Этапы" я перехожу к строке:
		| 'Этап'  | '№' |
		| 'Варка' | '1' |
	И я жду доступности элемента "Действует с" в течение 10 секунд	
	И в таблице "Материалы" я перехожу к первой строке
	И в таблице "Материалы" я активизирую поле с именем "МатериалыНоменклатура"
	И в таблице "Материалы" я выбираю текущую строку
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита с именем "МатериалыНоменклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Вид'   | 'Ед.' | 'Наименование' | 'Наименование для печати' |
		| 'Смеси' | 'кг'  | 'Смесь 35%'    | 'Смесь 35%'               |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" я выбираю текущую строку
	И я нажимаю на кнопку открытия поля с именем "МатериалыНоменклатура"
	Тогда открылось окно 'Смесь 35% (Номенклатура)'
	И Я закрываю окно 'Смесь 35% (Номенклатура)'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И я жду доступности элемента "Действует с" в течение 10 секунд
	И в поле 'Действует с' я ввожу текст '12.09.2018'
	И Я заканчиваю создавать Ресурсную спецификацию в новой форме

Сценарий: 03_quality_control. Создание спецификации на сыр Пошехонский
	И Я начинаю создавать Ресурсную спецификацию по шаблону "Сыр" для "Пошехонский 45%" с отключенной обычной формой
	И в таблице "Этапы" я перехожу к строке:
		| 'Этап'  |
		| 'Варка' |
	И Пауза 1
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '950,000'
	И я нажимаю на кнопку с именем 'ВыходныеИзделияДобавить'
	И в таблице "ВыходныеИзделия" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		|'Наименование'|
		|'Сырная крошка'|
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '4,750'
	И я нажимаю на кнопку с именем 'ВыходныеИзделияДобавить'
	И в таблице "ВыходныеИзделия" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		|'Наименование'|
		|'Сыворотка'|
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '8 000,000'
	И Пауза 1
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Смесь 45%'    |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" в поле 'Количество' я ввожу текст '10 000,000'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыОсновное"
	И в таблице "Материалы" я устанавливаю флаг с именем 'МатериалыОсновное'
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита с именем "МатериалыНоменклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'                            |
		| 'Ароматизатор Топленое молоко 675995 сыр' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" в поле с именем 'МатериалыКоличество' я ввожу текст '1,000'
	И в таблице "Материалы" в поле '№ пакета' я ввожу текст '1'
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита с именем "МатериалыНоменклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'         |
		| 'Закваска Ceska L 100' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" в поле с именем 'МатериалыКоличество' я ввожу текст '0,300'
	И в таблице "Материалы" в поле '№ пакета' я ввожу текст '2'
	И в таблице "Этапы" я перехожу к строке:
		| 'Этап'     |
		| 'Упаковка' |
	И Пауза 1
	И я перехожу к закладке "Рабочие центры"
	И в таблице "РабочиеЦентры" в поле 'Норма времени' я ввожу текст '36'
	И я перехожу к закладке "Рецептура"
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '948,000'
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Пакет '       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" в поле 'Количество' я ввожу текст '121,000'
	И в таблице "Этапы" я перехожу к строке:
		| 'Этап'       |
		| 'Маркировка' |
	И Пауза 1
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '947,052'
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'  |
		| 'Короб 150х200' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" в поле 'Количество' я ввожу текст '32,000'
	И я жду доступности элемента "Действует с" в течение 10 секунд
	И в поле "Действует с" я ввожу текст '12.09.2018'
	Тогда элемент формы "Действует с" стал равен '12.09.2018'
	И Я заканчиваю создавать Ресурсную спецификацию в новой форме

Сценарий: 03_quality_control. Создание спецификации на Мраморный 50%
	И Я начинаю создавать Ресурсную спецификацию по шаблону "Сыр" для "Мраморный 50%" с отключенной обычной формой
	И в таблице "Этапы" я перехожу к строке:
		| 'Этап'  |
		| 'Варка' |
	И Пауза 1
	И в таблице "ВыходныеИзделия" я активизирую поле с именем "ВыходныеИзделияКоличество"
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '950,000'
	И в таблице "ВыходныеИзделия" я завершаю редактирование строки
	И я нажимаю на кнопку с именем 'ВыходныеИзделияДобавить'
	И в таблице "ВыходныеИзделия" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сыворотка'    |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "ВыходныеИзделия" я активизирую поле с именем "ВыходныеИзделияКоличество"
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '7 950,000'
	И в таблице "ВыходныеИзделия" я завершаю редактирование строки
	И я нажимаю на кнопку с именем 'ВыходныеИзделияДобавить'
	И в таблице "ВыходныеИзделия" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'  |
		| 'Сырная крошка' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "ВыходныеИзделия" я активизирую поле с именем "ВыходныеИзделияКоличество"
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '4,750'
	И в таблице "ВыходныеИзделия" я завершаю редактирование строки
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыНоменклатура"
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'  |
		| 'Смесь 50%' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыКоличество"
	И в таблице "Материалы" в поле 'Количество' я ввожу текст '11 000,000'
	И в таблице "Материалы" я завершаю редактирование строки
	И в таблице "Материалы" я активизирую поле с именем "МатериалыОсновное"
	И в таблице "Материалы" я устанавливаю флаг 'Основное'
	И в таблице "Материалы" я завершаю редактирование строки
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я завершаю редактирование строки
	И в таблице "Материалы" я активизирую поле с именем "МатериалыНоменклатура"
	И в таблице "Материалы" я выбираю текущую строку
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'                                                                |
		| 'Закваска' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" я активизирую поле с именем "МатериалыКоличество"
	И в таблице "Материалы" в поле 'Количество' я ввожу текст '0,500'
	И в таблице "Материалы" я завершаю редактирование строки
	И в таблице "Этапы" я перехожу к строке:
		| 'Этап'     |
		| 'Упаковка' |
	И Пауза 1
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '929,950'
	И я нажимаю на кнопку с именем 'ВыходныеИзделияДобавить'
	И в таблице "ВыходныеИзделия" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'  |
		| 'Мраморный 50%' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "ВыходныеИзделия" я завершаю редактирование строки
	И в таблице "ВыходныеИзделия" я активизирую поле с именем "ВыходныеИзделияХарактеристика"
	И в таблице "ВыходныеИзделия" я выбираю текущую строку
	И в таблице "ВыходныеИзделия" я нажимаю кнопку выбора у реквизита "Характеристика"
	Тогда открылось окно 'Характеристики номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Недопресс'    |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '11,500'
	И в таблице "ВыходныеИзделия" я завершаю редактирование строки
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'        |
		| 'Пакет ' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" я перехожу к строке:
		| 'Ед. изм.' | 'Номенклатура'        | 'Основное' | 'Характеристика'                   |
		| 'шт'       | 'Пакет ' | 'Нет'      | '<не используются>' |
	И в таблице "Материалы" в поле 'Количество' я ввожу текст '212,000'
	И в таблице "Материалы" я активизирую поле "Потребляется при выпуске"
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Потребляется при выпуске"
	Тогда открылось окно 'Форма выбора выходного изделия'
	И в таблице "ВыходныеИзделия" я перехожу к строке:
		| 'Количество' | 'Номенклатура'  | 'Характеристика' |
		| '929,950'    | 'Мраморный 50%' | 'На созревании'  |
	И в таблице "ВыходныеИзделия" я нажимаю на кнопку с именем 'ВыходныеИзделияВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Пакет 2'      |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" в поле 'Количество' я ввожу текст '2,000'
	И в таблице "Материалы" я активизирую поле "Потребляется при выпуске"
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Потребляется при выпуске"
	Тогда открылось окно 'Форма выбора выходного изделия'
	И в таблице "ВыходныеИзделия" я перехожу к строке:
		| 'Количество' | 'Номенклатура'  | 'Характеристика' |
		| '11,500'     | 'Мраморный 50%' | 'Недопресс'      |
	И в таблице "ВыходныеИзделия" я нажимаю на кнопку с именем 'ВыходныеИзделияВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Этапы" я перехожу к строке:
		| 'Этап'       |
		| 'Маркировка' |
	И Пауза 1
	И в таблице "ВыходныеИзделия" в поле 'Количество' я ввожу текст '925,300'
	И я нажимаю на кнопку с именем 'МатериалыДобавить'
	И в таблице "Материалы" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'           |
		| 'Короб' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Ресурсные спецификации (создание) *'
	И в таблице "Материалы" я завершаю редактирование строки
	И в таблице "Материалы" я активизирую поле с именем "МатериалыКоличество"
	И в таблице "Материалы" в поле 'Количество' я ввожу текст '25,000'
	И я перехожу к закладке "Рабочие центры"
	И в таблице "РабочиеЦентры" я перехожу к строке:
		| 'Рабочий центр' |
		| 'Маркировка'    |
	И в таблице "РабочиеЦентры" в поле 'Норма времени' я ввожу текст '800'
	И я жду доступности элемента "Действует с" в течение 10 секунд
	И в поле 'Действует с' я ввожу текст '12.09.2018'
	И Я заканчиваю создавать Ресурсную спецификацию в новой форме

Сценарий:  03_quality_control. 01.010. Закрытие клиента тестирования
	И я закрываю сеанс TESTCLIENT